SA1(8)

NAME
sa1 - Collect and store binary data in the system activity daily data file.

SYNOPSIS
/usr/lib/sa/sa1 [ --boot | interval count ]

DESCRIPTION
The sa1 command is a shell procedure variant of the sadc command and handles all of the flags and parameters of that command. The sa1 command collects and stores binary data in the /var/log/sa/sadd file, where the dd parameter indicates the current day. The interval and count parameters specify that the record should be written count times at interval seconds. If you do not specify these parameters, a single record is written. The sa1 command is designed to be started automatically by the cron command.

OPTIONS

--boot
    This option tells sa1 that the sadc command should be called without specifying the interval and count parameters in order to insert a dummy record, marking the time when the counters restarts from 0.

EXAMPLES
To create a daily record of sar activities, place the following entry in your root or adm crontab file: 0 8-18 * * 1-5 /usr/lib/sa/sa1 1200 3 &

FILES
/var/log/sa/sadd
    Indicate the daily data file, where the dd parameter is a number representing the day of the month.

AUTHOR
Sebastien Godard (sysstat <at> orange.fr)

SEE ALSO
sar(1), sadc(8), sa2(8), sadf(1), isag(1) http://pagesperso-orange.fr/sebastien.godard/